coolswood
@coolswood
https://coolswood.github.io

Как в Android Studio указать минимальную версию WebView?

Я веб разработчик, с андройдом особо не знаком, но хочу создать обертку для своего сайта, сделав его подобным приложению. Но мой сайт работает не во всех версиях WebView, имеется ли возможность отсечь устройства с версией ниже пороговой.
Пока единственное что нашел указание minSdkVersion, в целом это работает, но можно ли действовать более точно?
  • Вопрос задан
  • 43 просмотра
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы